DRSCHEME(1)

NAME
drscheme - The PLT Scheme programming environment

SYNOPSIS
drscheme [ Xflag ... ] [ file ... ]

DESCRIPTION
DrScheme is the PLT Scheme programming environment.

DrScheme opens the files given as command-line arguments. For further information on DrScheme, please consult the on-line documentation and other information available at

http://www.drscheme.org/

FILES
DrScheme looks for its libraries using the environment variables PLTHOME and PLTCOLLECTS. If this variable is not defined, the installation directory is assumed (usually "/usr/local/lib/plt/"). See the documentation for details.

Please consult your local administrator to determine whether the on-line documentation has been installed locally.

BUGS
Submit bug reports via
help-desk (encouraged), or via the web
http://bugs.plt-scheme.org/ (discouraged) or by e-mail to
bugs@plt-scheme.org (discouraged)

AUTHOR
DrScheme was implemented by PLT.

SEE ALSO
help-desk(1), mred(1), mzscheme(1)